libcaca character font handling
libcaca attribute definitions » libcaca basic functions » libcaca canvas drawing » libcaca dirty rectangle manipulation » libcaca canvas transformation » libcaca attribute conversions » libcaca character set conversions » libcaca primitives drawing » libcaca canvas frame handling » libcaca bitmap dithering

## Topics

| libcaca bitmap font handling

## Functions

__extern caca_charfont_t * | caca_load_charfont (void const *, size_t)
__extern int | caca_free_charfont (caca_charfont_t *)

## Detailed Description

These functions provide character font handling routines.